import axios from '@/common/services/axios-instance'

class KpiAlertOrderService {
  // 根据用户获取组织
  getGroupByUserAccount(account) {
    return axios({
      url: 'api/xcoa-mobile/v1/iammodelmaintain/findGroupByAccount?account=' + account,
      method: 'get',
    })
  }

  // 获取字典值
  getDictValue(key) {
    return axios({
      url: 'api/xcoa-mobile/v1/iam-law/dictionary?key=' + key,
      method: 'get',
    })
  }
}

export default new KpiAlertOrderService()
